@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
.entry-content h2 {
   position: relative;
   padding: 0.5em;
   background: #a6d3c8;
   color: white;
}

.entry-content h2::before{
   position: absolute;
   content: '';
   top: 100%;
   left: 0;
   border: none;
   border-bottom: solid 15px transparent;
   border-right: solid 20px rgb(149, 158, 155);
}

/*ヘッダーメニューのタイトル下に説明を表示*/
@media screen and (min-width: 767px) {
  .desktop-nav li a {
    line-height: 17px;
    padding-top: 15px;
    text-align: center;
    position: relative;
  }
  .desktop-nav li a span {
    position: absolute;
    top: 35px;
    display: block;
    width: calc(100% - 20px);
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
  }
}
/*ヘッダーにTEL番号*/
.sng-tel {
    position: absolute;
    right: 8px;
    top: 11px;
    color: #FFF;/*文字色*/
    letter-spacing: .5px;
    font-size: 24px;
}
.sng-tel span {
   display: none;
}
@media only screen and (min-width: 768px) {
  .sng-tel { 
   top: 6px;
   right: 15px;
  }
  .sng-tel:hover {
  text-decoration: none;
   opacity: .5;
  }
  .sng-tel span {
   display: inline;
   vertical-align: middle;
   font-size: 20px;
  }
  .sng-tel .fa {
   vertical-align: middle;
  }
}
/*END ヘッダーにTEL番号*/
/*Copyright表記カスタマイズ*/
#footer-menu:after {
    content: '© 2018-2020 カイロプラクティック整体院 インフィニティ All rights reserved.';
    display: block;
    color: #FFF;
    font-size: 0.9em;
}
.copyright.dfont {
    display: none;
}
}
